.pbminfotech-ele-fid-style-3 .pbmit-contents-wraper {
	display: flex;
	align-items: flex-start;
	padding-bottom: 45px;
}
.pbminfotech-ele-fid-style-3 .pbmit-ihbox-icon,
.pbminfotech-ele-fid-style-3 .pbmit-fidbox-svg {
	padding-right: 18px;
}
.pbminfotech-ele-fid-style-3 .pbmit-ihbox-icon-wrapper svg,
.pbminfotech-ele-fid-style-3 .pbmit-fidbox-svg-wrapper svg {
	width: 40px;
	height: 40px;
	color: var(--pbmit-ophtical-global-color);
	fill: var(--pbmit-ophtical-global-color);
}
.pbminfotech-ele-fid-style-3 .pbmit-fid-counter {
	font-size: 72px;
	line-height: 72px;
	margin-bottom: 5px;
	color: var(--pbmit-ophtical-secondary-color);
	text-align: center;
}
.pbminfotech-ele-fid-style-3 .pbmit-fld-contents .pbmit-fid-counter {
	font-weight: 500;
}
.pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid span {
	margin-left: -20px;
}
.pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid sub,
.pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid sup {
	margin-left: -20px;
}
.pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid sup {
	top: -14px;
}
.pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid sub {
	bottom: 0;
}
.pbminfotech-ele-fid-style-3 .pbmit-heading-desc {
	font-size: 16px;
	line-height: 22px;
	text-align: center;
}
/* == For bg color == */
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-3 .pbmit-fid-counter {
	color: var(--pbmit-ophtical-white-color);
}
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-3 .pbmit-heading-desc {
	color: rgba(var(--pbmit-ophtical-white-color-rgb),0.8	);
}
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-fid-style-3 .pbmit-heading-desc,
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-3 .pbmit-heading-desc {
	color: var(--pbmit-ophtical-white-color);
}